/* mitchstyle.css */

/*
 * Cascading style sheet for LaTeCH 2007 (based on MITCH stylesheet)
 *
 * Caroline Sporleder 20070129
 */

@import "http://ilk.uvt.nl/ilkstyle.css";

@media print {
	BODY {
		font-size: 10pt;
		padding: 0 0 0 0;

		color: black;
		background: transparent;
		background-image: none;
	}

	a:link, a:visited {
		color: grey;
		background: transparent;
		text-decoration: underline;
	}
}

@media screen {
	BODY {
/*		font-size: 14pt;*/

/* Adjust borders */
		padding: 40px 30px 40px 70px;
		
		color: black;
		background: white;
		background-position: top left;
		background-attachment: fixed;
		background-repeat: no-repeat;
	}
}

@media screen, print {
	BODY {
		font-family: sans-serif;
		margin: 5mm 1mm 1mm 1mm;
	}
}

P.lr-margin {
	margin-left: 6%;
	margin-right: 6%;
}

P.main {
	text-align: justify;
	margin-left: 6%;
	margin-right: 6%;
}

DIV.greybox
{
  border: 1px solid #999999;
  color: #02325A;
  background-color: #EEEEEE;
  padding: 5px;
  text-align: right;
}

DIV.bluebar
{
	border: none;
	padding: 5px;
	background-image: url("http://ilk.uvt.nl/~ilk/gifs/title-empty.gif");
}
